## golang-github-tmc-grpc-websocket-proxy 0.0~git20200427.3cfed13

=== examples/cmd/wsechoserver/echoserver/Makefile ===
all:
	protoc -I/usr/local/include -I. \
		-I${GOPATH}/src/github.com/grpc-ecosystem/grpc-gateway/third_party/googleapis \
		--go_out=plugins=grpc:. \
		--grpc-gateway_out=logtostderr=true:. \
		echoserver.proto
