=== debian/control ===
Source: golang-github-tmc-grpc-websocket-proxy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gorilla-websocket-dev,
               golang-github-sirupsen-logrus-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tmc-grpc-websocket-proxy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tmc-grpc-websocket-proxy.git
Homepage: https://github.com/tmc/grpc-websocket-proxy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tmc/grpc-websocket-proxy

Package: golang-github-tmc-grpc-websocket-proxy-dev
Architecture: all
Depends: golang-github-gorilla-websocket-dev,
         golang-github-sirupsen-logrus-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: proxy to upgrade grpc-gateway streaming endpoints to use websockets
 Wrap your grpc-gateway mux with this helper to expose streaming endpoints
 over websockets.
 .
 On the wire this uses newline-delimited json encoding of the messages.
